"webhookentitylist" MDO List
•
Environment: onsite, online
Some tooltip text!
• Less than 1 minute to read
• Less than 1 minute to read
The name of the MDO list is 'webhookentitylist'.
Sample Request
GET /api/v1/MDOList/webhookentitylist
Authorization: Basic dGplMDpUamUw
Accept: application/json; charset=utf-8
Accept-Language: *
Sample Code
var listProvider = ClassFactory.CreateRequired<SuperOffice.CRM.Lists.ISoListProviderFactory>().Create("webhookentitylist", forceFlatList: true);
foreach (var item in listProvider.RootItems) {
Console.WriteLine("{0} {1} {2} {3}",
item.Id, ResourceManager.ParseInlineResources(item.Name), item.StyleHint, item.ExtraInfo);
}
Sample Output
| Id | Name | StyleHint | ExtraInfo |
|---|---|---|---|
| 2 | Example |
Related MDO Lists
- "webhookentitylistheadings"
- "webhookentitylistheadingswithallitem"
- "webhookentitylistheadingswithallitemwithnoselection"
- "webhookentitylistheadingswithnoselection"
- "webhookentitylistwithallitem"
- "webhookentitylistwithallitemwithnoselection"
- "webhookentitylistwithnoselection"